Subject: FW: Rsvp and Cable modems (fwd on behalf of Ishita Sharan)

From: Andrew Smith <[email-masked]>
Date: Thu, 9 Sep 1999 11:42:03 -0700

We've previously had hallway discussions of this as a topic for ISSLL WG but
nobody has come forward with any concrete proposals for things that might
need standardisation. Any interest at this point?

Andrew

****************************************************************
Andrew Smith                              tel: +1 (408) 579-2821
Extreme Networks                          fax: +1 (408) 579-3000
3585 Monroe St.                   http://www.extremenetworks.com
Santa Clara CA 95051-1450        em:  [email-masked]
****************************************************************

-----Original Message-----
From: Graham Phillips [mailto:[email-masked]] 
Sent: Thursday, September 09, 1999 9:40 AM
To: [email-masked]
Cc: [email-masked]
Subject: Rsvp and Cable modems (fwd on behalf of Ishita Sharan)

I received this question but don't have an answer. Is anyone able
to help Ishita? <[email-masked]>

--Graham 

> 
> I am currently working at Cisco Systems in the Cable Engineering team and
we are planning to implement RSVP for the interaction with the cable modems
and the head end controlling system .
> 
> The main features of RSVP implementation for the cable techmology would be
the incorporation of other intermediate controlling nodes in the network as
well as making major changes for voice over IP, jitter control delay etc.
> 
> 
> I would like to know if you are aware of any one who would perhaps be
working on either cable engineering or RSVP applied to this technology .
> 
> 
> It would be great if you could suggest pointers .
> 
> Thanks
> Ishita